
#ExterneSchriftarten1 {
    font-family: Rye;
}

#ExterneSchriftarten2 {
    font-family:'Libre Barcode 39';
}

#ExterneSchriftarten3 {
    font-family: 'Bitcount Grid Double';
}

#ExterneSchriftarten4 {
    font-family:Caprasimo;
}

#ExterneSchriftarten5 {
    font-family: Shizuru;
}

#ExterneSchriftarten6 { 
    font-family: Licorice;
}
